package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.SysProjectProgress;

public interface ISysProjectProgressService
{
    public SysProjectProgress selectSysProjectProgressById(Long id);

    public List<SysProjectProgress> selectSysProjectProgressList(SysProjectProgress sysProjectProgress);

    public int insertSysProjectProgress(SysProjectProgress sysProjectProgress);

    public int updateSysProjectProgress(SysProjectProgress sysProjectProgress);

    public int deleteSysProjectProgressByIds(Long[] ids);

    public int deleteSysProjectProgressById(Long id);
}
